<ART ID="1450020" PID="2803" JID="147" BPAGE="1450020-1" EPAGE="1450020-9" PII="S0217984914500201" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CYCLIC SEGREGATION STATE IN VERTICALLY VIBRATED BINARY GRANULAR MIXTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QINGFAN</FNM>
<SNM>SHI</SNM>
<X-REF REFID="S0217984914500201AF001"></X-REF>
</AUT>
<AUT>
<FNM>BEICHENG</FNM>
<SNM>PAN</SNM>
<X-REF REFID="S0217984914500201AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHANGHONG</FNM>
<SNM>LU</SNM>
<X-REF REFID="S0217984914500201AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500201AF001">Department of Physics, Beijing Institute of Technology, Beijing 100081, <CNY>China</CNY></AFF>
<AUT>
<FNM>GANG</FNM>
<SNM>SUN</SNM>
<EAD>gsun@iphy.ac.cn</EAD>
<X-REF REFID="S0217984914500201AF002"></X-REF>
</AUT>
<AFF ID="S0217984914500201AF002">Beijing National Laboratory for Condensed Matter Physics and Key Laboratory of Soft Matter Physics, Institute of Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 August 2013</RE>
<RV>12 November 2013</RV>
<AC>2 December 2013</AC>
<![CDATA[<PUB>2 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, the vertically vibrated binary granular mixtures at atmospheric pressure are studied experimentally. We find a nonstationary segregation state, of which the structure changes with time cyclically. The period of the cyclic segregation is measured and its variation with the vibration conditions is shown. The transition between the segregation states is also discussed, and a phase diagram on the plot of frequency against acceleration amplitude is given. In order to observe the effect of air flow in the segregation process, an alternative container with ventilated bottom is designed. Our experiments show that both regions of the Brazil nut segregation state and the cyclic segregation state shrink obviously by use of the latter container and disappear completely if the whole system is placed in vacuum. These results testify that the air pressure plays a positive role in both the Brazil nut effect and cyclic segregation.</P>
</ABST>
<KWDG>
<KWD>Granular matter</KWD>
<KWD>segregation</KWD>
<KWD>periodic variation</KWD>
</KWDG>
</FRONT>
</ART>
