<ART ID="1430002" PID="2803" JID="147" BPAGE="1430002-1" EPAGE="1430002-48" PII="S0217984914300026" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IN QUEST OF A SYSTEMATIC FRAMEWORK FOR UNIFYING AND DEFINING NANOSCIENCE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONALD A.</FNM>
<SNM>TOMALIA</SNM>
<EAD>donald.tomalia@nanosynthons.com</EAD>
<X-REF REFID="S0217984914300026AF001"></X-REF>
</AUT>
<AFF ID="S0217984914300026AF001">National Dendrimer &#x0026; Nanotechnology Center, NanoSynthons, LLC, 1200 N. Fancher Avenue, Mt Pleasant, MI 48858, <CNY>USA</CNY></AFF>
<AUT>
<FNM>SHIV N.</FNM>
<SNM>KHANNA</SNM>
<EAD>snkhanna@vcu.edu</EAD>
<X-REF REFID="S0217984914300026AF002"></X-REF>
</AUT>
<AFF ID="S0217984914300026AF002">Department of Physics, Virginia Commonwealth University, Richmond, VA 23284, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 November 2013</RE>
<RV>8 January 2014</RV>
<AC>10 January 2014</AC>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>This is an invited overview of a lecture presented at the American Physical Society (APS) Meeting, Boston, USA (March 1, 2012). The primary focus of this APS lecture was to trace the historical emergence of Hard and Soft nanoscale superatoms (i.e. nano-element categories) as well as a recent merging of these concepts/entities by chemists/physicists into a unified system and framework for defining nanoscience. The convergence of these quantized, organic/inorganic superatom entities involved the application of traditional "first principles" and their nanoscale "atom mimicry" features as a criteria for evolving a roadmap of quantized nano-elemental categories, nano-compound/assemblies and nano-periodic patterns, etc., much as was observed in traditional chemistry. This simple perspective was used to define a nanoscale taxonomy of hard/soft superatom/nano-element categories, as well as to explain the dependency of a broad range of nano-periodic properties/features on one or more of six <IT>Critical Nanoscale Design Parameters</IT> (CNDPs) associated with these nano-building blocks, namely: (1) <IT>size</IT>, (2) <IT>shape</IT>, (3) <IT>surface chemistry</IT>, (4) <IT>rigidity/flexibility</IT>, (5) <IT>architecture</IT> and (6) <IT>elemental composition</IT>. Validation and support of this systematic nano-periodic perspective has appeared in many recent publications describing CNDP dependent nano-periodic property patterns/trends, rules and Mendeleev-like nano-periodic tables which may unify and provide first steps toward a "central paradigm" for nanoscience.</P>
</ABST>
<KWDG>
<KWD>Dendrimers</KWD>
<KWD>atom mimicry</KWD>
<KWD>hard/soft nano-elements</KWD>
<KWD>superatoms</KWD>
<KWD>nano-periodic system</KWD>
</KWDG>
</FRONT>
</ART>
